QQ机器人（napcat）
docker run -d \
-e NAPCAT_GID=$(id -g) \
-e NAPCAT_UID=$(id -u) \
-p 3000:3000 \
-p 3001:3001 \
-p 3002:6099 \
--name napcat \
--restart=always \
mlikiowa/napcat-docker:latest

微信机器人（gewe）
docker run -itd -v /shumengya/bin/wechatbot:/root/temp -p 2531:2531 -p 2532:2532 --privileged=true --name=gewe gewe /usr/sbin/init



